/****** eb customized styles *******
***********************************/
body {
  background-color: #f8f8f8;
}

.standard-bottom {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #a3a3a3;
}
#top-main-header {
  font-size: 2.5em;
}
#top-main-header a {
  font-size: 0.8em;
  font-weight: bold;
  padding-left: 20px;
}
#top-label {
  font-size: 1.4em;
  text-transform: uppercase;
  font-weight: 700;
  color: #004e97;
}
#actualites .graph-quotation {
  /*top: 0;*/
}
#actualites #frise .bloc_title {
  margin-top: 20px;
  margin-bottom: 10px;
}
.picto-flux {
  background: url(https://media.easybourse.com/upload/media/image/81000/81952/picto_flux_rss.gif) no-repeat 0 0;
  width: 15px;
  height: 15px;
  display: block;
  position: absolute;
  top: 3px;
  right: 15px;
}
#actualites h1,
#actualites h2,
#actualites h3,
#actualites h4,
#actualites h5 {
  margin: 0;
}
#actualites h1 {
  margin: 0 0 10px 0;
  font-size: 1.5em;
}

#actualites main h2 {
  text-transform: uppercase;
  font-size: 1.4em;
  font-weight: bold;
  color: #004595;
  margin-bottom: 7px;
  position: relative;
}
#actualites main h2 .rss-link {
  background: url(https://media.easybourse.com/upload/media/image/105000/105222/rss.gif) no-repeat scroll 0% 0% transparent;
  display: block;
  width: 45px;
  height: 13px;
  position: absolute;
  top: 4px;
  right: 20px;
}
#actualites main h2 .rss-link span {
  position: relative;
  z-index: -1;
}
#actualites main h1 {
	margin: 10px 0;
    font-size: 31px;
}
#actualites main h1 a {
  font-size: 0.9em;
  font-weight: bold;
  display: block;
  line-height: 1em;
}
#actualites main h2#most-read {
  position: relative;
  padding: 7px 0 0 60px;
}
#actualites main h2#most-read span {
  display: block;
  width: 35px;
  height: 39px;
  background: url(https://media.easybourse.com/upload/media/image/107000/107871/croix_bleue_degradee.png) no-repeat 0 0;
  position: absolute;
  top: 0;
  left: 10px;
}
#actualites main h2#most-read + ul {
  background-color: #3c7eba;
  padding: 10px 10px 5px 30px;
  margin: -3px 0 20px 0;
}
#actualites main h2#most-read + ul li {
  color: #ffffff;
  list-style-type: square;
}
#actualites main h2#most-read + ul li a {
  color: inherit;
}
#actualites abbr {
  border-bottom: 0;
  text-decoration: none;
}
#actualites .topic-photo {
  float: left;
  margin: 0 10px 5px 0;
  max-width: 100%;
}
#actualites .read-more {
  font-size: 0.8em;
  color: #ffffff;
  display: inline-block;
  padding: 1px 5px;
  background: #013f91;
  position: relative;
  right: 0;
  bottom: 0;
}
#actualites .read-more a {
  color: #ffffff;
  display: inline-block;
}
#haut_gauche article {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #a3a3a3;
}
#video-area {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #a3a3a3;
}
#encart-palmares th,
#encart-palmares td {
  padding: 5px;
}
#encart-palmares td {
  text-align: right;
}
#encart-palmares td:first-child {
  text-align: left;
}
#interview-area > div {
  margin-bottom: 15px;
  border-bottom: 1px solid #a3a3a3;
}
#interview-area img {
  float: left;
  margin: 10px;
}
#interview-area .person {
  font-weight: 600;
  color: #004e97;
  padding-top: 7px;
}
#more-info {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #a3a3a3;
}
.primary-tab caption {
  color: #ffffff;
  font-size: 1.2em;
  padding: 5px;
  background: -webkit-gradient(linear, left top, left bottom, from(#185bb6), to(#013f91));
  background: -webkit-linear-gradient(top, #185bb6, #013f91);
  background: -moz-linear-gradient(top, #185bb6, #013f91);
  background: -ms-linear-gradient(top, #185bb6, #013f91);
  background: -o-linear-gradient(top, #185bb6, #013f91);
}
#encart-palmares td:first-child,
#trackers-tab td:first-child {
  text-align: left;
}
#more-info > article {
  display: flex;
  flex-wrap: wrap;
}
#more-info > article img {
  width: 130px;
  height: 80px;
  margin-right: 10px;
  float: left;
}
#more-info > article > div {
  margin-bottom: 10px;
}
/* News */
.main-news {
  margin-bottom: 15px;
}
.main-news h1 a {
  font-size: 0.6em;
  display: inline-block;
  font-weight: 600;
}
.main-news p {
  position: relative;
}
.main-news img {
  float: left;
  margin-right: 10px;
  width: 30%;
}
.news-list {
  padding: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #a3a3a3;
}
.news-list li {
  margin-bottom: 7px;
}
.news-list li span {
  color: #013f91;
}
.news-list.style2 {
  margin-left: 10px;
}
.news-list.style2 li {
  list-style-type: square;
}
.news-list.style2 li a {
  font-weight: 600;
}
#actualites .all-news-link {
  margin-bottom: 30px;
}
.all-news-link + p,
.news-sources {
  text-align: center;
  margin: 15px 0 30px 0;
}
.all-news-link + p span,
.news-sources span {
  color: #3C7EBA;
  font-weight: 600;
}
.all-news-link {
  text-align: center;
  padding: 10px;
  box-shadow: 1px 1px 3px #A3A3A3;
  font-size: 1.2em;
  color: #013f91;
}
#actualites aside h3 {
  color: #ffffff;
  font-size: 1.3em;
  text-transform: capitalize;
  padding: 5px 0 5px 10px;
  margin-bottom: 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(#185bb6), to(#013f91));
  background: -webkit-linear-gradient(top, #185bb6, #013f91);
  background: -moz-linear-gradient(top, #185bb6, #013f91);
  background: -ms-linear-gradient(top, #185bb6, #013f91);
  background: -o-linear-gradient(top, #185bb6, #013f91);
}
#actualites aside .list-label {
  padding-left: 80px;
}
#actualites .la_une_wrapper h4 {
  font-weight: bold;
  font-size: 1.1em;
  padding: 4px 4px 4px 10px;
  /*padding: 6px 4px 4px 0px;*/
  margin-bottom: 5px;
  width: 120px;
  text-transform: uppercase;
  border-radius: 3px;
}
#actualites .la_une_wrapper ul {
  padding-left: 20px;
}
#actualites .la_une_wrapper li {
  list-style-type: disc;
  color: #3C7EBA;
  padding: 2px 0px 5px 0;
}
#news-contents h1 {
  font-size: 1.4em;
  font-weight: 600;
  color: #004e97;
  text-transform: uppercase;
}
#news-contents header {
  margin-bottom: 15px;
}
#news-contents article {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #a3a3a3;
}
#social_media_wrapper {
  padding: 0 0 0 20px;
  margin-bottom: 20px;
}
/*-------------------------
        ARTICLES
--------------------------*/
#article-main-page article {
  padding-bottom: 6px;
  margin-bottom: 20px;
}
#article-main-page h4 {
  position: relative;
  border-bottom: 1px dashed #013f91;
  margin-bottom: 20px;
  text-align: center;
}
#article-main-page h4 span {
  display: inline-block;
  position: relative;
  top: 10px;
  background-color: white;
  padding: 0 15px;
  font-size: 0.9em;
}
.main-article {
  padding: 10px;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
}
.main-article .chapeau {
  font-weight: 500;
  color: #3C7EBA;
  line-height: 1.2em;
  border-bottom: 1px dashed #a3a3a3;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
.droit-publication {
  margin: 20px 0 0 0;
}
.droit-publication p {
  float: left;
  width: 67%;
  font-weight: bold;
}
.droit-publication div {
  float: right;
  /*width: 33%;*/
}
.other-topics > div {
  margin-bottom: 3px;
}
.other-topics > div span,
.other-topics > div a {
  display: block;
  float: left;
}
.other-topics > div span {
  width: 14%;
}
.other-topics > div a {
  width: 86%;
  line-height: 14px;
  margin-top: 3px;
}
/*-------------------------------
            INTERVIEWS
--------------------------------*/
#actualites #actu-interviews article {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #a3a3a3;
}
#actualites #actu-interviews h3 {
  margin-bottom: 2px;
}
#actualites #interviews .topic-wrapper h1 {
  font-size: 1.5em;
}
#actualites #interviews .topic-wrapper h2 {
  font-size: 1.1em;
}
.topic-wrapper {
  padding: 10px;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
}
.topic-wrapper h3 {
  font-weight: 600;
}
.topic-wrapper > div {
  clear: both;
}
/*-------------------------------
            DOSSIERS
--------------------------------*/
#dossiers{
  padding: 10px;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}
#dossiers article{
  margin-bottom: 15px;
}

#dossiers #chapeau {
  margin-bottom: 20px;
  color: #004e97;
}
#dossiers .interviewee {
  width: 48%;
  float: left;
  margin-right: 12px;
}
#dossiers .interviewee img {
  float: left;
  margin: 10px;
}
#dossiers .interviewee h3 {
  font-size: 1.2em;
  font-weight: 600;
  background-color: #004e97;
  color: #ffffff;
  padding: 3px 0;
}
#dossiers .interviewee a,
#dossiers .interviewee p:last-child {
  font-weight: 600;
}
/*
**************** MEDIA QUERRIES **************
**********************************************
*/
@media (max-width: 767px) {
  #actualites .horizontal-top .first-level li {
    float: none;
    clear: both;
  }
  #actualites .horizontal-top .first-level li a {
    border: 1px solid #A3A3A3;
    border-top: 0;
    display: block;
    padding: 10px;
  }
}
@media only screen and (max-width: 480px) {
  #actualites .interviewee {
    width: 100%;
    float: nonet;
    margin-right: 0;
  }
}
